# Method: customers.certificateProvisioningProcesses.claim

- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/customers.certificateProvisioningProcesses/claim#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.certificateProvisioningProcesses/claim#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/customers.certificateProvisioningProcesses/claim#body.request_body)
  - [JSON representation](https://developers.google.com/chrome/management/reference/rest/v1/customers.certificateProvisioningProcesses/claim#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/customers.certificateProvisioningProcesses/claim#body.response_body)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/customers.certificateProvisioningProcesses/claim#body.aspect)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/customers.certificateProvisioningProcesses/claim#try-it)

Claims a certificate provisioning process. For each certificate provisioning process, this operation can succeed only for one `callerInstanceId`.

### HTTP request

`POST https://chromemanagement.googleapis.com/v1/{name=customers/*/certificateProvisioningProcesses/*}:claim`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Resource name of the `CertificateProvisioningProcess` to claim. The name pattern is given as `customers/{customer}/certificateProvisioningProcesses/{certificateProvisioningProcess}` with `{customer}` being the obfuscated customer id and `{certificateProvisioningProcess}` being the certificate provisioning process id. |

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "callerInstanceId": string } ``` |

| Fields ||
|---|---|
| `callerInstanceId` | `string` Required. The instance id of the caller. |

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.certprov.provisioningprocess`